Warning Message

I am getting this message all the time with any command. What could be? Is a warning, so I can the output that I want. But it is annoying.

gmt [WARNING]: GMT_COMPATIBILITY: Expects values from 6 to 6; reset to 6.

Can you give example of simple command? Maybe you have an old gmt.conf file lurking?

Thanks. I found the gmt.conf file.